format_version: '1.0'


repository_url: https://github.com/nanomsg/nng
issue_url: https://github.com/nanomsg/nng/issues/1317


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 587bc76
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 85d2eedeb279223ea9f57439e5c104847975385b
    - input_file: 'b-partial-2.diff'
      commit_sha1: 4fc1c3f76cff4d70f836607caedbe6fa4ab076d7

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 452ecf5ae83adc9ae77518746f4f81171c42248c

options:
  language: C
